@charset "utf-8"; 
.divCenter {

}
.divLeft {
    text-align: left;
}
.divRight {
    text-align: right;
}
.imageLeft {
    float: left;
    padding: 6px 10px 6px 0px;
}
.imageRight{
    float: right;
    padding: 6px 10px 6px 0px;
}
.body img {
    max-width: 100%;
}
.mailingListJoin {
    border-right: #000000 2px solid;
    padding-right: 2px;
    border-top: #000000 2px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    margin: 2px 3px 3px;
    border-left: #000000 1px solid;
    padding-top: 2px;
    border-bottom: #000000 1px solid;
    color: #000000;
    background-color: #999999;
    text-align: center;
    width: 20%;
    align: right;
}

.mailingListJoin:hover
{
    border-right: #000000 2px solid;
    padding-right: 2px;
    border-top: #000000 2px solid;
    padding-left: 2px;
    padding-bottom: 2px;
    margin: 2px 3px 3px;
    border-left: #000000 1px solid;
    padding-top: 2px;
    border-bottom: #000000 1px solid;
    color: #000000;
    background-color: #CCCCCC;
    text-align: center;
    width: 20%;
    align: right;
}

object#Yourfilename
{
    display: none;
}

.tooltip
{
    cursor: text; 
    position: absolute; 
    top: 0; 
    left: 0; 
    z-index: 90; 
    display: none; 
    width: 310px; 
    height: 250px;
    background: #FFFFFF; 
    border: 5px #999999 solid;
}

.mailListClass
{
    font:Arial, Helvetica, sans-serif;
    font-size:12px;
}

#mailContent
{
    display:none;cursor: text; 
    position:absolute;
    z-index:500;
    background:#ffffff;
    border:5px solid #AAAAAA;
    margin-top: -1px;
    padding:5px;
    width: 400px;

}

#mailPopup:hover #mailContent
{
    display:block;
    position:absolute;
    z-index:500;
}

.logoutButton {
    float:right;
    -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
    box-shadow:inset 0px 1px 0px 0px #ffffff;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
    background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
    background-color:#ededed;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #dcdcdc;
    display:inline-block;
    color:#777777;
    font-family:arial;
    font-size:15px;
    font-weight:bold;
    padding:6px 24px;
    text-decoration:none;
    text-shadow:1px 1px 0px #ffffff;
}.logoutButton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
    background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
    background-color:#dfdfdf;
}.logoutButton:active {
    position:relative;
    top:1px;
}


.shadowItemOld{

    box-shadow: 1px 1px 5px #888888;

}

.shadowItem {
    box-shadow: 1px 1px 5px #888888;
    opacity: 0;
    transform: translate(0, 100px); 
    transition: all 1s;
}

.shadowItem.visible {
    opacity: 1;
    transform: translate(0, 0); 
}

.moduleListValues {
    width: 60%;
    text-align: left;
    box-shadow: 0px 1px 0px #888888;
    padding-top: 2px;
    padding-bottom: 2px;
    margin-left: 6px;
    font-size: 11px;

}
.imageGalleryShow
{

    margin: 10px;
    //border-right: 1px solid #888888;
    padding: 2px;
    //border-bottom: 1px solid #888888;

    height:100px;
        margin: 5px;
}
.galleryPhoto {
    background-size: cover;
    width: 125px;
    height: 125px;
    float:left;  
    margin:5px;
    background-position: center center;
    
}
.galleryPhoto:hover {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    opacity: 1;
    filter: Alpha(opacity=100);
    transform: scale(1.1);
    transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
}
.productContainer4Column {
    width: 21%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.productContainer4Column:hover {
    box-shadow: 2px 2px 5px #888888;
}



.productContainer3Column {
    width: 28%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.productContainer3Column:hover {
    box-shadow: 2px 2px 5px #888888;
}
.productContainer2Column {
    width: 44%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.productContainer2Column:hover {
    box-shadow: 2px 2px 5px #888888;
}
.productContainer1Column {
    width: 95%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
    padding-top: 20px;
}

.productContainer1Column:hover {
    box-shadow: 2px 2px 5px #888888;
}